BODY {
	FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Tahoma, Arial;
	margin: 0;
    padding: 0;
}


.e5
	{        
	FONT-SIZE: 11px;        
}
.e5_content
        {       
	font-family : Verdana, Tahoma, Arial;
        FONT-SIZE: 11px;      
}
.e5_contentsmall
        {       
	font-family : Verdana, Tahoma, Arial;
        FONT-SIZE: 11px;     
}
.e5_error {
	font-family : Verdana, Tahoma, Arial;
        FONT-SIZE: 11px;
        color : #ff0000;      
}
.e5_headline
        {   
	font-family : Verdana, Tahoma, Arial;
        FONT-SIZE: 11px;
        color : #000000;       
}
.e5_boxheadline
        {     
	font-family : Verdana, Tahoma, Arial;
       FONT-SIZE: 11px;
        color : #000000;       
}
.e5_boxheadlinesmall
        {   
	font-family : Verdana, Tahoma, Arial;
        FONT-SIZE: 11px;
        color : #000000;
}
.e5_key
        {  
	FONT-SIZE: 11px;
        font-weight : bold;
        font-face : courier new;       
}


H1 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma, Arial
}
H2 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma, Arial
}
.top_2 { 
	font-size: 11px; color: #818181; TEXT-DECORATION: none; padding-top:7px
}
.top_2:visited {
	font-size: 11px; color: #818181; TEXT-DECORATION: none; padding-top:7px
}
.top_2:hover {
	COLOR: #8a2be2; TEXT-DECORATION: none
}
.top_2:active {
	COLOR: #8a2be2; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Tahoma, Arial
}
PRE {
	FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Tahoma, Arial
}
CODE {
	COLOR: #990000; FONT-FAMILY: "courier new", courier, mono
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
INPUT {
	FONT-SIZE: 7pt
}
.hotchkiss {
	FONT-SIZE: 1px; VISIBILITY: hidden; COLOR: #fcfcfc; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.segers {
	FONT-WEIGHT: normal; FONT-SIZE: 1px; BACKGROUND-IMAGE: url(http://spider.freebannertrade.com/cgi-bin/spider_report/wherefrom.cgi/guiffy.com); COLOR: #fcfcfc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT.download {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; CURSOR: hand; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: #dcdcdc
}
DIV.menu {
	BORDER-RIGHT: #656565 1px solid; BORDER-TOP: #656565 1px solid; FONT-WEIGHT: bold; MARGIN: 1px; BORDER-LEFT: #656565 1px solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #656565 1px solid; BACKGROUND-COLOR: #d4d0c8
}
DIV.headlines {
	BORDER-RIGHT: #656565 1px solid; BORDER-TOP: #656565 1px solid; FONT-WEIGHT: bold; MARGIN: 1px; BORDER-LEFT: #656565 1px solid; COLOR: #000000; BORDER-BOTTOM: #656565 1px solid; BACKGROUND-COLOR: #d4d0c8
}
DIV.hotdeals {
	BORDER-RIGHT: #656565 1px solid; BORDER-TOP: #656565 1px solid; FONT-WEIGHT: bold; MARGIN: 1px; BORDER-LEFT: #656565 1px solid; COLOR: #000000; BORDER-BOTTOM: #656565 1px solid; BACKGROUND-COLOR: #d4d0c8
}
DIV.link {
	PADDING-BOTTOM: 5px; MARGIN-LEFT: 12px; PADDING-TOP: 5px
}
DIV.item {
	FONT-WEIGHT: normal; MARGIN: 0px 0px 10px; TEXT-INDENT: 0px; LINE-HEIGHT: 12pt; FONT-STYLE: normal; TEXT-ALIGN: left; FONT-VARIANT: normal
}
A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8a2be2; TEXT-DECORATION: underline
}
A:active {
	COLOR: #8a2be2; TEXT-DECORATION: none
}
.colorcode {
	COLOR: #800000
}
.small {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #0a2146; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL.menu {
	MARGIN: 0px 0px 5px 10px
}
.bottom {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Tahoma, Arial
}
.markblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Tahoma, Arial
}
.markblack {
	FONT-SIZE: 11px; LEFT: 15px; CLIP: rect(15px 15px 15px 15px); COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.markhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d36d00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fsearch {
	PADDING-LEFT: 3px; FONT-SIZE: 11px; WIDTH: 100%; HEIGHT: 19px
}
.nohend {
	CURSOR: default
}
.header {
	FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Tahoma, Arial
}
.section {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial
}
.txt {
	FONT-SIZE: 11px; COLOR: #0a2146; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.course {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mark {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 150px; CURSOR: hand; COLOR: #ffffff; BORDER-TOP-STYLE: outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BACKGROUND-COLOR: #0a2146; BORDER-BOTTOM-STYLE: outset
}
.button_or {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 90px; CURSOR: hand; COLOR: #ffffff; BORDER-TOP-STYLE: outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BACKGROUND-COLOR: #cc6600; BORDER-BOTTOM-STYLE: outset
}
.button_or2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 150px; CURSOR: hand; COLOR: #ffffff; BORDER-TOP-STYLE: outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BACKGROUND-COLOR: #cc6600; BORDER-BOTTOM-STYLE: outset
}